#!/bin/sh
# Run this to generate all the initial makefiles, etc.

PROJECT=hdjcpl

srcdir='dirname $0'
test #! /bin/sh

rm -rf autom4te.cache

aclocal || exit 1

autoheader || exit $?

automake --gnu --add-missing -c || exit $?

autoconf || exit $?

./configure --enable-maintainer-mode --enable-compile-warnings "$@" || exit $?

echo
echo "Now type 'make' to compile $PROJECT."


